Package: vala / 0.8.1-2

Metadata

Package Version Patches format
vala 0.8.1-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 glib 2.0 use g_strcmp0 instead of strcmp.patch | (download)

vapi/glib-2.0.vapi | 6 3 + 3 - 0 !
1 file changed, 3 insertions(+), 3 deletions(-)

 [patch] glib-2.0: use g_strcmp0 instead of strcmp


99_ltmain_as needed.patch | (download)

build-aux/ltmain.sh | 14 14 + 0 - 0 !
1 file changed, 14 insertions(+)

 upstream changes introduced in version 0.8.0-1
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 vala (0.8.0-1) unstable; urgency=low
 .
   * debian/compat,
     debian/control:
     + Update to debhelper compat level 7.
   * debian/rules,
     debian/control:
     + Target GLib 2.22.
   * New upstream release:
     + debian/patches/99_ltmain_as-needed.patch:
       - Dropped, not needed anymore.
 .
 The person named in the Author field signed this changelog entry.